masamune_localize 0.5.0+1
masamune_localize: ^0.5.0+1

Flutter Android iOS web

Library that provides the translation function of Masamune framework. Manage translation data with Google SpreadSheet.

[0.5.0] - Update README (2020.10.27) #

  • Raised the minimum version of Flutter to 2.8.0

[0.2.8] - Update README (2020.07.09) #

  • Changed language to locale setting.

[0.2.7] - Update README (2020.07.08) #

  • Add an extension method to get the week string.

[0.2.6] - Update README (2020.06.16) #

  • Fixed a bug that CSV cannot be analyzed by line feed code.

[0.2.5+1] - Update README (2020.06.09) #

  • Formatting.

[0.2.4] - Update README (2020.06.03) #

  • Bug fixes.

[0.2.3] - Update README (2020.05.19) #

  • Web support.

[0.2.0] - Update README (2020.05.15) #

  • Fixed to work standalone instead of relying on the Core package.

[0.1.3] - Update README (2020.04.15) #

  • Change Dependency

[0.1.1] - Update README (2020.04.14) #

  • Change package name.

[0.1.0] - Update README (2020.04.14) #

  • The first release.
0
likes
110
pub points
54%
popularity

Publisher

mathru.net

Library that provides the translation function of Masamune framework. Manage translation data with Google SpreadSheet.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

csv, flutter, flutter_device_locale, intl

More

Packages that depend on masamune_localize